<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_mysql',null,'index.php?'.SID);
adm_check();
$set['title']='Голова бота';
include_once '../sys/inc/thead.php';
title();


echo "<a href='bot_tasks_add.php'>Добавить задачу</a><br />\n";
echo "<a href='bot_comedy_add.php'>Добавить прикол</a><br />\n";
echo "<a href='bot_tasks.php'>Список задач</a><br />\n";
echo "<a href='bot_comedy.php'>Список приколов</a><br />\n";

echo "<a href='bot_tasks_new.php'>Неизвестные слова</a><br />\n";



if (user_access('adm_panel_show')){
echo "<div class='foot'>\n";
echo "&laquo;<a href='/adm_panel/'>В админку</a><br />\n";
echo "</div>\n";
}
include_once '../sys/inc/tfoot.php';
?>